body {
    background-color: #FFFFFF;
}

div.tous {
    /*min-height: 80vh;*/
    display: flex;
    flex-wrap: wrap;
    max-width: 1300px;
    margin: auto;
    padding-bottom: 50px;
}

.tous h1 {
    text-align: left;
    font-size: 40px;
    font-weight: 600;
    padding-top: 20px;
    padding-left: 20px;
    width: calc(100% - 20px);
}

.tous h1 i {
    color: var(--lcv_green);
}


/*------------------Header---------------------*/

.tous .agence__header {
    padding-top: 20px;
    padding-left: 20px;
    width: 100%;
    padding-bottom: 30px;
    display: flex;
    flex-wrap: wrap;
}

.tous .agence__header .btn__adresse {
    color: #3d3d3d;
    padding: 10px;
    width: calc(50% - 20px);
    text-decoration: none;
}

.tous .agence__header .btn__agence {
    background-color: var(--lcv_black);
    color: #fff;
    /*border-radius: 10px;*/
    padding: 10px;
    margin-right: 5px;
    text-decoration: none;
}

.tous .agence__header .btn__agence:hover {
    background-color: var(--lcv_green);
}


/*------------------Slideshow container---------------------*/

.slideshow-container {
    /* On fixe la taille du slider */
    width: calc(50% - 30px);
    position: relative;
    padding-left: 20px;
    margin-right: 10px;
}

.mySlides img {
    /* On dit à l'image de prendre 100% de la taille de son parent */
    width: 100%;
}

.prev,
.next {
    /* Boutons suivant et précédent */
    cursor: pointer;
    position: absolute;
    top: 50%;
    width: auto;
    margin-top: -22px;
    padding: 16px;
    color: white;
    font-weight: bold;
    font-size: 25px;
    transition: 0.6s ease;
    border-radius: 0 3px 3px 0;
    user-select: none;
}

.next {
    /* On positionne le bouton suivant */
    right: 0;
    border-radius: 3px 0 0 3px;
}

.prev:hover,
.next:hover {
    /* Lorsque l'on survol les boutons suivant précédent on les affiches en vert */
    background-color: var(--lcv_green);
}

.numbertext {
    /* On stylise les numéros des images */
    color: var(--lcv_black);
    font-size: 12px;
    padding: 8px 12px;
    position: absolute;
    top: 0;
}


/*--------------------------Google maps------------------------------*/

.tous .googlemap {
    width: calc(50% - 30px);
    padding-right: 20px;
    padding-left: 10px;
}

.tous .googlemap iframe {
    width: 100%;
    height: 100%;
}


/*--------------------------Horaires agence------------------------------*/

.tous .horaires {
    padding-left: 20px;
    padding-top: 10px;
    width: calc(50% - 30px);
}

.tous .horaires h3 {
    font-size: 25px;
    font-weight: 600;
    padding-bottom: 10px;
    padding-top: 20px;
}

.tous .horaires h3 i {
    color: var(--lcv_green);
}

.tous .horaires .horaires__liste {
    list-style-type: none;
    margin: 0;
    padding: 0;
    width: 100%;
}

.tous .horaires .horaires__liste .horaires__liste__ligne {
    width: 100%;
    font-size: 18px;
    padding: 3px;
    padding-top: 8px;
    padding-bottom: 8px;
}

.tous .horaires li:nth-child(odd) {
    background-color: #ececec;
}

.tous .horaires .horaires__liste .horaires__liste__ligne .horaires__liste__ligne__jour {
    text-align: left;
}

.tous .horaires .horaires__liste .horaires__liste__ligne .horaires__liste__ligne__temps {
    float: right;
}


/*--------------------------Description agence------------------------------*/

.tous .agence__description {
    padding-left: 20px;
    padding-top: 20px;
    width: calc(50% - 30px);
}

.tous .agence__description h3 {
    font-size: 25px;
    font-weight: 600;
    padding-bottom: 10px;
}

.tous .agence__description h3 i {
    color: var(--lcv_green);
}

.tous .agence__description .agence__description__texte {
    background-color: #f5f5f5;
    padding: 10px;
    border-bottom: solid 5px var(--lcv_green);
    font-size: 14px;
    font-weight: 500;
}

.tous .agence__description .agence__description__texte p {
    padding-bottom: 5px;
}


/*-----------------------------------------------------------------*/

div.bouton {
    /* On met la div bouton au milieu */
    text-align: center;
    margin-top: 30px;
    margin-bottom: 30px;
}

div.bouton p {
    /* Si il y a du texte on fixe la police en petit */
    font-size: 12px;
}

a.boutonnoirvert {
    /* On créé un bouton rectangulaire qui s'affiche en noir  */
    background: var(--lcv_black);
    color: #fff;
    padding: 12px;
    margin: 12px;
    text-decoration: none;
    font-size: 22px;
}

ul {
    list-style-type: none;
    margin-left: 0;
    padding-left: 20px;
}

div.coordonnees {
    display: flex;
    flex-wrap: wrap;
    font-size: 18px;
    padding: 0px;
    text-align: left;
}

div.coordonnees div.tel {
    width: 50%;
    border-right: 5px solid var(--lcv_green);
}

div.coordonnees div.mail {
    width: 50%;
}

@media (max-width:1000px) {
    .tous .horaires .horaires__liste .horaires__liste__ligne {
        font-size: 14px;
    }
    .tous .agence__description .agence__description__texte {
        font-size: 12px;
    }
}

@media (max-width:900px) {
    div.tous {
        /*min-height: 80vh;*/
        display: block;
    }
    .tous .agence__header {
        width: 80%;
        display: flex;
        flex-direction: column;
    }
    .tous .agence__header .btn__adresse {
        width: calc(100% - 20px);
        padding-bottom: 20px;
    }
    .tous .agence__header a {
        margin-bottom: 10px;
    }
    .slideshow-container {
        width: calc(100% - 40px);
        padding-right: 20px;
        padding-left: 20px;
    }
    .next {
        /* On positionne le bouton suivant */
        right: 20px;
        border-radius: 3px 0 0 3px;
    }
    .tous .googlemap {
        width: calc(100% - 40px);
        height: 400px;
        padding-right: 20px;
        padding-left: 20px;
        padding-top: 20px;
    }
    .tous .horaires {
        padding-left: 20px;
        padding-top: 10px;
        width: calc(100% - 45px);
    }
    .tous .agence__description {
        padding-left: 20px;
        padding-top: 20px;
        width: calc(100% - 40px);
    }
}